<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Live 1961-2000</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1>Live 1961-2000</h1>

<p>1. <a href="../00_misc/somebody_touched_me.htm">Somebody Touched Me</a> (trad.),
Portsmouth, England, 24 Sep 2000 , previously unreleased<br>
2. Wade In The Water (trad.), &quot;Minnesota Hotel Tape&quot;, Minneapolis, MN, 22 Dec
1961<br>
3. <a href="../00_misc/handsome_molly.htm">Handsome Molly</a> (trad.), Second Gaslight tape,
late Oct. 1962 <br>
4. <a href="../04_anotherside/toramona.htm">To Ramona</a>, Outtake from <em>Don't Look
Back</em>, 1965<br>
5. <a href="../04_anotherside/i_dont_believe_you.htm">I Don't Believe You</a>, Manchester
Free Trade Hall, May 17, 1966 (released on <a href="../39_rah/index.htm"><a class="recordlink" href="../39_rah/index.htm">Live 1966</a></a>)<br>
6. <a href="../00_misc/grand_coulee_dam.htm">Grand Coulee Dam</a> (Woody Guthrie), Jan 20,
1968, from the <em>Tribute to Woody Guthrie</em> album (1972) <br>
7. <a href="../12_billy/knockin_on_heavens_door.htm">Knockin' On Heaven's Door</a>, from <a href="../15_beforetheflood/index.htm"><em>Before The Flood</em></a>, 1974 <br>
8. <a href="../04_anotherside/itaintme.htm">It Ain't Me, Babe</a>, Cambridge, MA, Nov 20,
1975. From promo EP <em>4 Songs from Renaldo &amp; Clara</em>, 1975 <br>
9. Shelter From The Storm, from <a href="../19_hardrain/index.htm"><em>Hard Rain</em></a>,
1976<br>
10. Dead Man, Dead Man, New Orleans, Nov 10 1981<br>
11. Slow Train, from <em>Dylan And The Dead</em>, 1987 <br>
12. <a href="../37_unplugged/dignity.htm">Dignity</a>, from <a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a>,
1994 <br>
13. Cold Irons Bound, El Rey, LA, Dec 16 1997 (released on the European <em>Love Sick</em>
singles)<br>
14. <a href="../33_utrs/born_in_time.htm">Born In Time</a>, New Jersey, 1 Feb 1998
(released on the European <em>Love Sick</em> singles)<br>
15. Country Pie,&nbsp; <font size="3">Portsmouth, England, 24 Sep 2000</font>, <font size="3">previously unreleased</font><br>
16. Things Have Changed, <font size="3">Portsmouth, England, 25 Sep 2000, previously
unreleased</font></p>

<p>&nbsp;</p>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
